/* CSS Document */

.Arial9Grey
{
	font-family: Arial, Helvetica, sans-serif;
	color: #4A4A4A;
	font-size: 9px;
}


.Arial11Grey
{
	font-family: Arial, Helvetica, sans-serif;
	color: #4A4A4A;
	font-size: 11px;
}

.EditFormInput
{
	font-family: Arial, Helvetica, sans-serif;
	color: #4A4A4A;
	font-size: 11px;
	width: 300px;
}
